Subject: Chat audits - Jayway+Doha+Txt+Colocation - 13/02/2021 & 14/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 16 Feb 2021 06:47:17 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 13/02/2021 & 14/02/2021. 

Chat ID: QOUG0GYFED 
12:23:13 pm) Visitor - i need SUV type or Saloon Type rental available today good for 1 month 
12:23:27 pm) Nushat - Sure, 
12:23:40 pm) Nushat - Would you prefer the rental with or without the driver? 
12:25:46 pm) Nushat - Are we still connected? 
12:27:21 pm) Nushat - It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. May I know, why did you asked for more info, Instead you must have informed him about the same day reservation? 

Chat ID: QOCFYO3232 
02:09:54 am) Visitor - need your special server: E3-1220 v1 
02:10:02 am) Visitor - for 79.00 
02:10:27 am) Visitor - but need extra 4 gig-ethernet ports 
02:10:42 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. 
02:11:13 am) Visitor - I;m on your website browsing this page 
02:11:19 am) Visitor - https://www.colocationamerica.com/product/e3-1220-v1 
02:11:35 am) Visitor - so I do not know why you ask for rackspace and power. Please explain, what was the need of rack space if he wants a dedicated server and why are you not collecting their names? 

Chat ID: QOQGC5BJCQ 
08:27:26 am) Nushat - Hello. How may I help you? 
08:30:30 am) Visitor left the chat. Please elaborate, why didn't you responded over chat for 3mins? 

Chat ID: QO8G89TPZQ 
09:57:26 am) Nushat - Hello. How may I help you? 
10:00:36 am) Visitor left the chat. Again, can you tell us why didn't you responded over chat for 3mins? 

Chat ID: QOAG3LDF15 
02:10:17 pm) Visitor - yes, I want 
02:10:28 pm) Harsh - Are you looking for Dedicated Server or Colocation services? 
02:11:56 pm) Harsh - Are we still connected? 
02:12:46 pm) Visitor - yes I want to know what the service 
02:12:54 pm) Harsh - Are you interested in any of the services we provide? https://www.colocationamerica.com/services. May I ask what is the relevance of this question on top of customer's question instead you must have informed him about our services? 

Chat ID: QOWHYIU3NZ 
01:56:38 am) Abhishek - How may i help you today? 
01:56:50 am) Abhishek - May i have your server ID ? 
01:57:20 am) Visitor - looking for it, standby 
01:57:34 am) Visitor - CS410 
01:58:16 am) Abhishek - Thanks for the information. I will forward your concern to our Support team so that they can assist you with this in the next couple of hours. Please explain, why are you not collecting the contact details such as Name, email or contact number? 

Chat ID: QO5HDKW39U 
02:44:05 am) Visitor - I have no speak English 
02:44:25 am) Abhishek - Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
02:45:01 am) Visitor - Yes 
02:45:04 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Can you please tell us, what is the need of asking these details when you did not yet confirmed or know what services actually he want? 

Chat ID: QOQHFOHTHM 
04:21:39 am) Visitor - I'm thinking of getting a dedicated server 
04:21:42 am) Visitor - https://www.colocationamerica.com/product/e3-1220-v1 
04:22:00 am) Visitor - one questions, does the server include cpanel, and dns? 
04:22:34 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Once again can you explain us please, Do we really need rack space information for a dedicated server? 

Total Chat availability for Colocation dated 13-Feb-2021 : 23h 53min 
Total Chat availability for Colocation dated 14-Feb-2021 : 23h 34min 
=========================================================================================== 
Total Chat availability for JayWay dated 13-Feb-2021 : 23h 55min 
Total Chat availability for JayWay dated 14-Feb-2021 : 23h 35min 

Thanks & Regards 
Vimal Tewari